<?php
class chiffrement
{
public function encrypt($data) {
	if(!empty($data)){
     // Déclaration des constantes
     define('PREFIX_SALT', '@#jamaisjamais@#');
     define('SUFFIX_SALT', '&%super_code%&');
 
      //$hashSecure = md5(PREFIX_SALT.$data.SUFFIX_SALT);
	  //$data=$hashSecure;
	  
    return password_hash($data, PASSWORD_DEFAULT);
	}
}
}



?>